Subject: MH-60K
From: Everett McEwan <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Wed, 10 Mar 2004 19:37:59 -0800 (PST)

Steve here is this article, lot's of pics to follow,
don't worry if there are a few numbers missing, I
deleated a few. Thanks!

                Two Special Ops Hawks                 

                       Part 1
         1/48th Italeri/Cobra Company MH-60K 
                  By Everett McEwan

                 Jpg.1 

   I was inspired to build these two Blackhawks after
watching my copy of Blackhawk down one night, yeah I
know that neither are MH-60Ls but one is a Night
stalker bird, and both carry Special Ops soldiers into
battle and those who fly them are brave souls none the
less.             
                         2.jpg
    I started out with the Academy MH-60K kit and the
Cobra Co detail set, but after I picked up the new 
Italeri MH-60G kit I decided to use this kit as my
base (better detail) and throw together the other kit
as a G (swapping parts) building both at the same
time. I started with the interiors which were almost
like a kit onto itself and I did a lot of scratch
building to detail it. 
                      41.jpg
    The Cobra Co stuff is very good, but there are a
few things missing from the set that I wish had been
there, like the rear crew chief seats (which I built
from plastic rod and Tamyia tape) and the seat frames
for the pilot's seat (they are meant to collapse in
the event of a crash). 
                      47.jpg 18.jpg
     I built these frames up and they looked good, but
in the end they were a bit too big, and I did not
realize this until after I glued them in, oh well.
Also I cut up and detailed the roof area, and added
the internal ribbing to the crew chief/gunners areas.
The resin cockpit was easy to paint (all black) and
looked nice after some dry brushing. This whole
process for both took well over a month. 
       34.jpg 35.jpg 3.jpg 28.jpg 29.jpg 32.jpg
   The rest of the Cobra co stuff is to change the
exterior of the helicopter, mostly the nose and tail.
The nose is easy to add but make sure you dry fit a
lot, including the windscreen.
                  4.jpg 10.jpg 30.jpg
     I was very frustrated with the Italeri
windscreen, it looks like a good idea in the box
(separate roof parts) but is a pain in the ass to
build, and a very poor fit. I much preferred the
Minicraft windscreen. Although Chris Miller did great
research as usual, the K has gone through a few
changes since the first Ks were delivered during the
90s. One thing I noticed in current photos (which are
hard to find) is that the laser warning detectors have
been moved from their original position on the doors
(which are left off in warm weather for better pilot
visibility) to just below the gunners and below the
engine exhaust (they were split).
                 25.jpg 31.jpg
     I cut them and moved them along with adding a
mount for each. Another new feature to the Ks and
MH-60Ls is the chaff dispensers, that have a variable
angle rack, I scratch built these from plastic card.
The tail IR plume detectors took some sanding and
blending but I re-scribed the area afterwords. 
    14.jpg 9.jpg 16.jpg 24.jpg 21.jpg
    I found that the Italeri exhaust pieces were much
more accurate to the real thing than the mini-craft
parts so I copied them in resin for use on the G also.
The dog house area has two holes that need to be
hollowed out (APU I think on the real thing) and had
to scracth build a new wire cutter for my G. I also
drilled out and added plastic tube to the exhaust port
on the left hand side of the birds for the APUs and
such. I added some wires to the wheel struts for the
brake lines. I also had to scratch build the antenna
array for the tail boom, I at first used plastic rod
only to break it off several times during painting, I
then rebuilt it using metal florist wire. It was then
time for painting. 
                  33.jpg 7.jpg 8.jpg
    At first I was going to do an all black K after
reading that they were being re-painted during
upgrades. I even made up new custom decals that were
reverse black to apply over green (David Agunst
suggested that). But after seeing some pics of a very
well worn helo drab bird I decided that would be very
cool and a good chance to work on my subtle weathering
in a different color than Grey. To accomplish this I
started with the black areas and masked them off and
painted everything with several coats of model master
helo drab. I also painted the areas above the exhaust
shroud a slightly lighter green since I noticed this
area was faded from the heat. 
                          26.jpg  
    At first I thought I would airbrush on different
shades of the green, I tried this and it did not look
right, too much contrast. I then came up with another
idea, I sealed the base coat with future (need that
for decals anyways) to protect it for my spot
painting. After some experimenting I came upon a
method of thinning the base color and mixing it with
black and white to darken and lighten, and then
applying this to the kit. I used Testors brush cleaner
(worked better than thinner) and mixed the paint in a
small cup and then applied with a brush, I used a
brush so I could control the application and if I was
not happy with the result I could just wipe it off. I
found that because it was thinned it did not look
clumpy like most brush work and I would wipe away a
lot of it to give that subtle staining affect. I
studied the photos I had in International Airpower
Journal and tried to follow the same pattern of
weathering, mostly on the tail boom and the engine
area. This gave me the subtle molted look I was going
for, simulating sun fading, oil/dirt stains and rain
stains very nicely. I am not sure if all of this will
show up in pictures but in person it looks great, I
was very pleased with the result.  
                 45.jpg 46.jpg
   Decaling was done before the weathering process
began and again using my photos I realized the "UNITED
STATES ARMY" on the tail boom was very faded and
missing in spots near the chaff dispensers. I applied
the kit decals and then after sealing them I lightly
airbrushed over them in spots till they barely showed
through, it looks very close to my photos and looks
cool. You have to remember that because these special
ops helos go places that we don't acknowledge the
national markings are probably allowed to fade so no
one can read them. The other decals were also over
sprayed on the tail and I left off the red danger
decal since it is long gone from the real birds. I did
try my reverse decals on the intake no steps (they are
OD) and they look OK but peeled up in spots, oh well.
I of course sealed with Testors Flat coat. 
             5.jpg
  Putting the lower foot level windows in was very
disappointing, even though I test fit them they had
some gaps around them. Just like the windscreen/roof
pieces I think these parts do fit well. I wish I had
fared them in before I painted, everyone be fore
warned!
                    44.jpg
   I attached some final bits to the kit such as the
antennas, wire cutters, landing light and miniguns and
called it done. Note that while I taking the photos I
broke off one of the probes above the gunner windows
(air data sensor?) so please excuse this in the pics,
I have since fixed it. Gotta hate those small breaky
things. Even though it was very time consuming I
learned a lot and in the end was very pleased with it.
Maybe someday I'll get around to the MH-60L, MH-6, and
MH-47, all very bad ass machines, but at least I have
one of the 160th birds. Night Stalkers don't quit!

                        42.jpg

27.jpg 23.jpg 54.jpg 6.jpg 36.jpg 22.jpg 43.jpg 50.jpg
51.jpg 53.jpg 13.jpg 17.jpg 19.jpg

__________________________________
Do you Yahoo!?
Yahoo! Search - Find what you’re looking for faster
http://search.yahoo.com